<?php

namespace App\Admin\Extensions\ToolBar\Forms\Shop;

use Dcat\Admin\Contracts\LazyRenderable;
use Dcat\Admin\Traits\LazyWidget;
use Dcat\Admin\Widgets\Form;

class CopyOrderIdsForm extends Form implements LazyRenderable
{
    use LazyWidget;

    public function form()
    {
        $this->textarea('order_ids', '订单号')->attribute('id', 'batch-order-ids');
        $this->disableSubmitButton();
        $this->disableResetButton();
    }

    public function handle(array $input) {}
}
